package com.prolog.eis.utils;

import com.prolog.eis.constants.base.BaseBillTypeConstants;

public class PalletDismantleBillTypeStrategyConfig {

    public static String[] getStrategyConfig(){
        return new String[] {BaseBillTypeConstants.OUTBOUND_TYPE+"",BaseBillTypeConstants.REPLENISH_TYPE+""};
    }
}
